Bug 1264796 - (CVE-2015-7318) CVE-2015-7318 plone: Header injection
CVE-2015-7318 plone: Header injection
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20150910,reported=2...
: Security
Depends On:
Blocks: 1264805
  Show dependency treegraph
 
Reported: 2015-09-21 04:53 EDT by Adam Mariš
Modified: 2016-01-25 04:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-21 04:17:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2015-09-21 04:53:15 EDT
A vulnerability was found allowing users who have access to write cookie values were able to inject headers into the response. Versions affected are all versions Plone 3.

Upstream hotfix:

https://plone.org/security/20150910/

CVE request:

http://seclists.org/oss-sec/2015/q3/589

Note You need to log in before you can comment on or make changes to this bug.